   .mt-lightbox {
       opacity: 1;
       height: auto;
       transition: opacity .25s .5s;
       position: fixed;
       top: 50%;
       left: 50%;
       -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
       transform: translate(-50%, -50%);
       z-index: 1101
   }

   .lightbox--iframe.mobile {
       top: 0;
       bottom: 0;
       -webkit-transform: translate(-50%, 0);
       -moz-transform: translate(-50%, 0);
       transform: translate(-50%, 0)
   }

   .mt-lightbox-container {
       min-width: 320px;
       min-height: 50px;
       max-height: 100%;
       overflow: auto;
       -webkit-overflow-scrolling: touch;
       background-color: #eee;
       box-shadow: 0 2px 10px 2px rgba(0, 0, 0, .6)
   }

   .mt-lightbox-overlay.hidden,
   .mt-lightbox.hidden {
       opacity: 0;
       display: none
   }

   .mt-lightbox-overlay {
       background: rgba(0, 0, 0, .7);
       position: fixed;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;
       opacity: 1;
       transition: opacity .5s .5s;
       z-index: 1100
   }

   .mt-lightbox-close {
       position: absolute;
       width: 40px;
       height: 40px;
       z-index: 1;
       right: 0;
       top: 0;
       cursor: pointer;
       background: 0 0;
       border: none
   }

   .mt-lightbox-close:after {
       content: '×';
       font-family: Helvetica, Arial, sans-serif;
       width: 20px;
       height: 20px;
       overflow: hidden;
       line-height: 1;
       font-size: 18px;
       padding: 0;
       position: absolute;
       top: 50%;
       left: 50%;
       margin: -15px 0 0 -8px;
       text-align: center;
       color: #3a3a3a;
       border-radius: 50%;
       background: #fff
   }

   .mt-lightbox .mt-lightbox-custom-content {
       display: block
   }

   .mt-lightbox-custom-content {
       min-width: 320px;
       min-height: 50px;
       -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
       box-sizing: border-box
   }

   .mt-lightbox iframe {
       display: block;
       max-height: 100%;
       vertical-align: top;
       margin: 0 auto
   }

   .mt-lightbox #iframe {
       width: 758px;
       height: 610px
   }

   #modal-question {
       padding: 10px
   }

   .lightbox-headline {
       color: #3a3a3a;
       font-size: 33px;
       font-weight: 700;
       margin: 10px 0 20px 0;
       text-align: center
   }

   .button-wrapper {
       display: -webkit-flex;
       display: flex
   }

   .button-ghost {
       background-color: #fff;
       border: 1px solid #f07700;
       border-radius: 5px;
       color: #f07700;
       display: block;
       font-size: 24px;
       margin: 5px;
       padding: 10px;
       text-align: center;
       text-decoration: none;
       width: 100%;
       min-width: 200px;
       cursor: pointer
   }

   .button-ghost:hover {
       background-color: #f07700;
       color: #fff
   }

   @media screen and (max-width:600px) {
       .button-wrapper {
           -webkit-flex-direction: row;
           -moz-flex-direction: row;
           flex-direction: row;
           -webkit-flex-wrap: wrap;
           -moz-flex-wrap: wrap;
           flex-wrap: wrap
       }

       .mt-lightbox #iframe {
           max-width: 100%;
           min-width: 100%;
           width: 0;
           height: 550px
       }

       .button-ghost {
           border: 1px solid #0c2c53;
           border-radius: 50px;
           color: #0c2c53
       }

       .button-ghost:hover {
           background-color: #0c2c53
       }
   }

   .zemanta .header__trust {
       display: none
   }

   .verizondsp .header__advertorial,
   .yahoo .header__advertorial {
       text-transform: uppercase;
       color: #3a3a3a
   }